Skip to main content
POST
/
v3
/
{cardId}
/
activate
In-app activation
curl --request POST \
  --url 'https://integration-api-cat2.{{environment}}.ext.{{realm}}.cia.enfuce.com/wallet/v3/{cardId}/activate' \
  --header 'Authorization: Basic <encoded-value>'
{
  "activationData": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.enfuce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

cardId
integer<int64>
required

CardId for the card that should be tokenised

Query Parameters

auditUser
string
required

The audit user to log the request

Response

OK

activationData
string
required